» Poradna » Programy

Minecraft crash

 |   |  Microsoft Windows 10 Chrome 115.0.0.0

Potřeboval bych pomoc s crashem MC když dám pouze optifabric a optifine a zapnu to jde to. když dám čistý mody bez optifinu jde to a když dám do modu optifine nejde to, reinstaloval jsem optifine už sám nevím tak se zde ptám předem díky za odpověd !---- Minecraft Crash Report ----// Why did you do that?Time: 2023-07-29 14:12:46Description: Initializing gamejava.lang.RuntimeException: Mixin transformation of net.minecraft.class_1088 failed at net.fabricmc.loader.impl.launch.knot.KnotClassDelegate.getPostMixinClassByteArray(KnotClassDelegate.java:427) at net.fabricmc.loader.impl.launch.knot.KnotClassDelegate.tryLoadClass(KnotClassDelegate.java:323) at net.fabricmc.loader.impl.launch.knot.KnotClassDelegate.loadClass(KnotClassDelegate.java:218) at net.fabricmc.loader.impl.launch.knot.KnotClassLoader.loadClass(KnotClassLoader.java:112) at java.base/java.lang.ClassLoader.loadClass(ClassLoader.java:520) at net.minecraft.class_4599.method_22999(class_4599.java:35) at net.minecraft.class_156.method_654(class_156.java:493) at net.minecraft.class_4599.<init>(class_4599.java:13) at net.minecraft.class_310.<init>(class_310.java:570) at net.minecraft.client.main.Main.method_44604(Main.java:205) at net.minecraft.client.main.Main.main(Main.java:51) at net.fabricmc.loader.impl.game.minecraft.MinecraftGameProvider.launch(MinecraftGameProvider.java:468) at net.fabricmc.loader.impl.launch.knot.Knot.launch(Knot.java:74) at net.fabricmc.loader.impl.launch.knot.KnotClient.main(KnotClient.java:23)Caused by: org.spongepowered.asm.mixin.transformer.throwables.MixinTransformerError: An unexpected critical error was encountered at org.spongepowered.asm.mixin.transformer.MixinProcessor.applyMixins(MixinProcessor.java:392) at Ukázat celý příspěvek

Mohlo by vás také zajímat

Odpovědi na otázku

 | Android AppleMAC-Safari 5.0

Opravdu čekáš, že tady bude někdo luštit kilometrový výpis?

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Android Chrome 114.0

Optifine není pro Fabric ale pro Forge .. pokud používáš fabric tak musíš mít optifabric

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Microsoft Windows 10 Chrome 115.0.0.0

Optifabric vyžaduje optifine..

Souhlasím  |  Nesouhlasím  |  Odpovědět
 |   |  Microsoft Windows 10 Chrome 115.0.0.0
 |   |  Microsoft Windows 10 Mozilla 68.0

A proč se nezeptáš na MC fóru?

Souhlasím  |  Nesouhlasím  |  Odpovědět

Související témata: Microsoft, API, Java, Minecraft, Kotlin, Fabric, Knot, Client, Launch, Transformer, Library, Main, Events, Version, Rendering